#header { margin-top: -30px; }
#header .container { padding: 0; max-height:118px; }
.logo { margin: 0 0 -20px 30px; float:none;}
.title_meta { display: none; left:-1000px;}
.sub_menu { margin-left:20px; }
.main_menu { top: 30px;}
.main_menu ul:first-child > li > a { font-weight:600; }
@media only screen and (min-width: 768px) { .template-dynamic-frontpage { top:-35px;} }
#searchform { float: right; top:20px; }
html.html_boxed, body { background-image: url("/wp-content/uploads/layout/asphalt-bg.jpg"); background-repeat: repeat-x; }

@media only screen and (max-width: 959px) {#searchform, .woocommerce_ordering  { display:none;}}

@media only screen and (min-width: 768px) { .sidebar { top: -20px; } .sidebar .widget { padding-top:0;}}

@media only screen and (max-width: 767px) { .main_menu { top:0; }}
@media only screen and (min-width: 768px) and (max-width: 959px) { .main_menu { left:30px; } .main_menu ul:first-child > li > a { font-size:13px; margin-left: 30px; }}
@media only screen and (min-width: 960px) and (max-width: 1280px) { .main_menu { left:65px; } .main_menu ul:first-child > li > a { font-size:13px; margin-left: 20px; } #searchform, .woocommerce_ordering { width:211px !important;}}
@media only screen and (min-width: 1281px) { .main_menu { left:102px; } .main_menu ul:first-child > li > a { font-size:14px; margin-left: 40px; } #searchform, .woocommerce_ordering { width:238px !important;}}

#shop_header { float:right;}
@media only screen and (min-width: 1281px) { #shop_header { width:900px; } .cart_dropdown { margin-right:300px; }}
@media only screen and (min-width: 960px) and (max-width: 1280px) { #shop_header { width:720px; } .cart_dropdown { margin-right:240px; }}
@media only screen and (min-width: 768px) and (max-width: 959px) { #shop_header { width:530px; } .cart_dropdown { margin-right:210px; }}
@media only screen and (max-width: 767px) { #shop_header { width:100%; } .cart_dropdown { margin-right:0;} .title_meta { left:-1000px; }}

@media only screen and (max-width: 767px) { .title_container { top: 200px; margin-bottom:200px; } }
.title_container_image { padding-left: 0; }
.title_container { width:100%; margin-top:-20px; padding-bottom:0; background:#f2f3f8; text-align:center; }
@media only screen and (min-width: 1281px) { .title_container h1 { width:991px; }}
@media only screen and (min-width: 960px) and (max-width: 1280px) { .title_container h1 { width:770px; }}
@media only screen and (min-width: 768px) and (max-width: 959px) { .title_container h1 { width:100%; text-align:right; left:-20px; }}


#socket, #socket a, #lang_sel_footer, #lang_sel_footer a { color: #fff; }
.copyright img { margin: 0 3px; }
#top .gallery .gallery-item { width: 85px; height: 85px; }
.hr { padding: 15px 0; }

#top .news-wrap { margin-top:-12px;}
#top .news-wrap li { display: block; }
#top .news-content { clear: none; width: 100%; }
#top .news-thumb { margin:0;  border:0;}
@media only screen and (min-width: 1281px) { #top .news-thumb { width: 237px; height: 167px;} #top .news-headline { width:100%;}}
@media only screen and (min-width: 960px) and (max-width: 1280px) { #top .news-thumb { width: 182px; height: 136px; } #top .news-headline { width:100%;}}
@media only screen and (min-width: 768px) and (max-width: 959px) { #top .news-thumb { width: 114px; height: 115px; } #top .news-headline { width:100%;}}
@media only screen and (max-width: 767px) { #top .news-thumb { width: 220px; height: 157px; } #top .news-headline { width:211px;}}
#top .news-thumb img { width: 100%; height: auto; }
#top .news-headline { background: url("/wp-content/uploads/layout/bg.png"); padding: 7px 0 9px 9px; position: absolute; bottom: 0; left: 3px;}
#top .news-time { background: url("/wp-content/uploads/layout/bg.png"); padding: 5px 10px 0; text-align: center; position: absolute; top: 3px; left: 10px;}

.shop-wrap { border: none; list-style-type: none; list-style-position: outside;}
.shop-wrap li { display: block; text-indent:0; padding:0;}
.shop-content { clear: none; width:100%; padding: 0; position: relative; overflow: hidden;}
.shop-thumb { margin:0; border:0;}
.shop-thumb { width:100%; height:130px; }
.shop-thumb img { width: 100%; height: auto; }
.shop-headline { background: url("/wp-content/uploads/layout/bg.png"); text-align: center; position: absolute; left: 0;}
@media only screen and (min-width: 1281px) { .shop-headline { padding: 0 20px 15px 20px; top: 55px; }}
@media only screen and (min-width: 960px) and (max-width: 1280px) { .shop-headline { padding: 0 15px 10px 15px; top: 40px; }}
@media only screen and (min-width: 768px) and (max-width: 959px) { .shop-headline { padding: 0 10px 5px 10px; top: 25px; }}
@media only screen and (max-width: 767px) { .shop-headline { padding: 0 10px;  }}

.products .product { border-bottom: 1px solid #eee; min-height:170px; background: #fafafa;  }
.products .product h3, .products .product h4, .products .product h5, .products .product h6 { text-indent: 0; }
#top .price, div .stock, .entry-content li { text-indent:0; }

.star-rating, .avatar { display: none; left:-1000px; }
div #reviews #comments ol.commentlist li .comment-text { margin:0; }
.summary div { border-color: #f7f7fc; margin:0; padding:0;}
.woocommerce_tabs ul.tabs { background-color: #f7f7fc; }

@media only screen and (min-width: 960px) {.template-dynamic-frontpage .template-portfolio-overview { max-height: 280px; }}
.more-link { float:right; position:relative; top:-10px;}
div .six.units.entry-content .more-link {top:0;}

#top .slideshow_container { padding-bottom: 0; margin-bottom:10px;}

.related_posts { margin-bottom:50px; }
.slideshow { max-height:400px; }

@media only screen and (min-width: 1281px) { .six.units .template-shop.content.nine.alpha.units { width: 548px !important; } .date-container, { left: 302px !important; }}
@media only screen and (min-width: 960px) and (max-width: 1280px) { .six.units .template-shop.content.nine.alpha.units { width: 450px !important; } .date-container { left: 244px !important; }}
@media only screen and (min-width: 768px) and (max-width: 959px) { .six.units .template-shop.content.nine.alpha.units { width: 324px !important; } .date-container { left: 180px !important; }}

.comment_container.six.units { display: block !important; float: right !important; margin-top: 20px; }

@media only screen and (min-width: 768px)  { #breadcrumb { padding:10px 30px; position:relative; top:-20px; margin-bottom:-20px;} .prev_image_container {top:15px;}}
#breadcrumb, #breadcrumb a { color:#868ea4; text-decoration:none; font-size: 0.92em;}


.summary-main-content { width:48%; float:left; }
.summary-main-content p { text-align:justify; margin-top: 10px;}
.product_meta, .woocommerce_tabs { width:48%; float:right; margin-bottom:16px; }
.product_meta { display:none; }
#tab-attributes h2 { display:none; left:-1000px; }
.shop_attributes th { width: 25%; }

#top .price, #top .price span { font-size:14px; }
#top.boxed th { color:#848484; background-color:#fff; border-left:solid; border-bottom:solid; border-width:1px; border-color: #bcd1ec; }
#top td { background-color:#fff; }

.page-id-86 .ajax_form { position:relative; top: -33px; }
